## ESourceConfigDialog

ESourceConfigDialog

## Functions

GtkWidget * | e_source_config_dialog_new ()
ESourceConfig * | e_source_config_dialog_get_config ()

## Properties

ESourceConfig * | config | Read / Write / Construct Only

## Types and Values

struct | ESourceConfigDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── ESourceConfigDialog

## Implemented Interfaces

ESourceConfigDialog implements AtkImplementorIface, GtkBuildable and EAlertSink.

## Description

## Functions

### e_source_config_dialog_new ()

    GtkWidget *
    e_source_config_dialog_new (ESourceConfig *config);

### e_source_config_dialog_get_config ()

    ESourceConfig *
    e_source_config_dialog_get_config (ESourceConfigDialog *dialog);

## Types and Values

### struct ESourceConfigDialog

    struct ESourceConfigDialog;

## Property Details

### The `“config”` property

      “config”                   ESourceConfig *

The ESourceConfig instance.

Flags: Read / Write / Construct Only